Bug 971732 - python-datanommer-models-0.6.0 is available
python-datanommer-models-0.6.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-datanommer-models (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 04:08 EDT by Upstream Release Monitoring
Modified: 2014-01-22 21:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-22 21:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-07 04:08:45 EDT
Latest upstream release: 0.4.6
Current version in Fedora Rawhide: 0.4.5
URL: http://pypi.python.org/packages/source/d/datanommer.models

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-09 15:20:01 EDT
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.0-1.fc20
URL: https://pypi.python.org/packages/source/d/datanommer.models/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Ralph Bean 2014-01-22 21:42:22 EST
Updated for all branches.

Note You need to log in before you can comment on or make changes to this bug.